Guida di Epson

> Home

Ricerca stampante di rete

Ricerca stampante di rete


Ricerca stampante di rete

Ricerca stampante di rete
Ricerca stampante di rete
Aggiungi EPSON Universal Print Driver
Cambia stampante connessa
Seleziona una porta per connessione a stampante
Stampanti trovate:
Imposta come stampante predefinita
Aggiorna
Opzioni di ricerca
Impostazioni visualizzazione
OK
Retro
Annulla
Chiudi
Aggiungi stampanti trovate a Cartella stampante
Aggiungi a Cartella stampante
Stampanti da aggiungere:
Cancella
Modifica
Finestra di dialogo Opzioni di ricerca
Specificare le condizioni di ricerca per una stampante
Indirizzo IP o nome modello
Specifica rete (solo IPv4)
Espandi ricerca stampante
Annulla
Finestra di dialogo Impostazioni visualizzazione
Specificare le impostazioni di visualizzazione per l'elenco delle stampanti trovate
Cambia visualizzazione colonna
Sposta su
Sposta giù
Default
Filtro
Informazioni serie
Colore/Monocromatica
Unità fronte-retro

Ricerca stampante di rete

È possibile cercare le stampanti di rete supportate e connettersi ad esse.
Alcuni modelli di stampanti Epson non possono essere individuati nella ricerca.
Fare clic con il pulsante destro del mouse su una voce per visualizzare la descrizione della funzione.
Inizio

Ricerca stampante di rete

È possibile cercare le stampanti di rete supportate e connettersi ad esse, nonché cambiare la porta per la connessione a una stampante. Per connettersi a una nuova stampante, accedere al relativo driver dal sistema operativo Windows.
Alcuni modelli di stampanti Epson non possono essere individuati nella ricerca.
Fare clic con il pulsante destro del mouse su una voce per visualizzare la descrizione della funzione.
Inizio

Aggiungi EPSON Universal Print Driver

È possibile installare una stampante in base all'opzione EPSON Universal Print Driver.
Selezionare l'opzione se, dopo avere utilizzato la funzione di ricerca, non è stata rilevata alcuna stampante.
Inizio

Cambia stampante connessa

Selezionare per cambiare la porta per la connessione a una stampante.
Inizio

Seleziona una porta per connessione a stampante

Selezionare una porta per la connessione a una stampante.
Per connettersi a una stampante di rete, fare clic su Seleziona da stampanti trovate, quindi selezionare la stampante dall'elenco Stampanti trovate:.
Nota:
Se la stampante in uso è connessa tramite una connessione con porta locale che non fornisce informazioni sulla stampante, selezionare Impostaz. manuali nella scheda Impostazioni opzionali delle proprietà della stampante e selezionare le impostazioni appropriate.
Inizio

Stampanti trovate:

Visualizza informazioni sulle stampanti di rete trovate.
Nota:
Alcune stampanti supportate potrebbero non apparire nei risultati di ricerca.
Inizio

Imposta come stampante predefinita

Selezionare per impostare la stampante in uso come predefinita.
Inizio

Aggiorna

Fare clic per cercare le stampanti di rete.
Inizio

Opzioni di ricerca

Fare clic per aprire la finestra di dialogo Opzioni di ricerca.
Inizio

Impostazioni visualizzazione

Fare clic per aprire la finestra di dialogo Impostazioni visualizzazione.
Inizio

OK

Fare clic per chiudere la finestra di dialogo e salvare le impostazioni correnti.
Inizio

Retro

Fare clic per tornare alla schermata precedente.
Inizio

Annulla

Fare clic per interrompere la ricerca di porte per la stampante.
Inizio

Chiudi

Fare clic per chiudere la finestra di dialogo.
Inizio

Aggiungi stampanti trovate a Cartella stampante

Selezionare per aggiungere stampanti dall'elenco Stampanti trovate:. Per connettersi a una nuova stampante, accedere al relativo driver dal sistema operativo Windows.
Inizio

Aggiungi a Cartella stampante

Fare clic su questa opzione dopo avere selezionato le stampanti da aggiungere alla Cartella stampante dall'elenco Stampanti trovate:. È possibile aggiungere un massimo di 16 stampanti ogni volta.
Inizio

Stampanti da aggiungere:

Visualizza le stampanti da aggiungere. Selezionare la stampante che si desidera impostare come predefinita.
Inizio

Cancella

Elimina le stampanti selezionate nell'elenco Stampanti da aggiungere:.
Inizio

Modifica

Fare clic per modificare il nome della stampante.
Inizio

Finestra di dialogo Opzioni di ricerca

È possibile definire le condizioni per la ricerca di stampanti di rete.
Inizio

Specificare le condizioni di ricerca per una stampante

Selezionare una condizione di ricerca da Indirizzo IP o nome modello o Specifica rete (solo IPv4).
Inizio

Indirizzo IP o nome modello

Selezionare e immettere un indirizzo IP o il nome di un modello di stampante. Se viene selezionato il nome di un modello, il driver cerca le stampanti che corrispondono esattamente al nome indicato.
Inizio

Specifica rete (solo IPv4)

Selezionare e immettere un indirizzo di rete.
Inizio

Espandi ricerca stampante

Selezionare per espandere le ricerca delle stampanti, con supporto o meno del driver delle stampante.
Nota:
Se si seleziona una stampante non supportata da questo driver, possono verificarsi problemi di stampa. Epson non può garantire l'affidabilità di stampanti non supportate.
Inizio

Annulla

Fare clic per chiudere la finestra di dialogo senza salvare le impostazioni.
Inizio

Finestra di dialogo Impostazioni visualizzazione

È possibile configurare le impostazioni di visualizzazione per l'elenco Stampanti trovate:.
Inizio

Specificare le impostazioni di visualizzazione per l'elenco delle stampanti trovate

L'opzione consente di specificare il metodo di visualizzazione per colonne e stampanti.
Inizio

Cambia visualizzazione colonna

Selezionare le colonne da visualizzare nell'elenco Stampanti trovate:.
Inizio

Sposta su

Fare clic per modificare l'ordine delle colonne nell'elenco Stampanti trovate:.
Inizio

Sposta giù

Fare clic per modificare l'ordine delle colonne nell'elenco Stampanti trovate:.
Inizio

Default

Fare clic per ripristinare le impostazioni predefinite in fabbrica.
Inizio

Filtro

Selezionare il tipo di stampanti da visualizzare nell'elenco Stampanti trovate:.
Inizio

Informazioni serie

Selezionare la serie di stampanti da visualizzare nell'elenco Stampanti trovate:.
Inizio

Colore/Monocromatica

Selezionare la funzione di stampa a colori per le stampanti da visualizzare nell'elenco Stampanti trovate:.
Inizio

Unità fronte-retro

Selezionare la funzione di stampa fronte-retro per le stampanti da visualizzare nell'elenco Stampanti trovate:.
Inizio


EPSON

Ricerca stampante di rete

È possibile cercare le stampanti di rete supportate e connettersi ad esse.
Alcuni modelli di stampanti Epson non possono essere individuati nella ricerca.
Fare clic con il pulsante destro del mouse su una voce per visualizzare la descrizione della funzione.


Aggiungi EPSON Universal Print Driver

È possibile installare una stampante in base all'opzione EPSON Universal Print Driver.
Selezionare l'opzione se, dopo avere utilizzato la funzione di ricerca, non è stata rilevata alcuna stampante.


Aggiungi stampanti trovate a Cartella stampante

Selezionare per aggiungere stampanti dall'elenco Stampanti trovate:. Per connettersi a una nuova stampante, accedere al relativo driver dal sistema operativo Windows.


Seleziona una porta per connessione a stampante

Selezionare una porta per la connessione a una stampante.
Per connettersi a una stampante di rete, fare clic su Seleziona da stampanti trovate, quindi selezionare la stampante dall'elenco Stampanti trovate:.
Nota:
Se la stampante in uso è connessa tramite una connessione con porta locale che non fornisce informazioni sulla stampante, selezionare Impostaz. manuali nella scheda Impostazioni opzionali delle proprietà della stampante e selezionare le impostazioni appropriate.


Stampanti trovate:

Visualizza informazioni sulle stampanti di rete trovate.
Nota:
Alcune stampanti supportate potrebbero non apparire nei risultati di ricerca.


Imposta come stampante predefinita

Selezionare per impostare la stampante in uso come predefinita.


Impostazioni visualizzazione

Fare clic per aprire la finestra di dialogo Impostazioni visualizzazione.


Aggiungi a Cartella stampante

Fare clic su questa opzione dopo avere selezionato le stampanti da aggiungere alla Cartella stampante dall'elenco Stampanti trovate:. È possibile aggiungere un massimo di 16 stampanti ogni volta.


Stampanti da aggiungere:

Visualizza le stampanti da aggiungere. Selezionare la stampante che si desidera impostare come predefinita.


Cancella

Elimina le stampanti selezionate nell'elenco Stampanti da aggiungere:.


Modifica

Fare clic per modificare il nome della stampante.


OK

Fare clic per chiudere la finestra di dialogo e salvare le impostazioni correnti.


Retro

Fare clic per tornare alla schermata precedente.


Annulla

Fare clic per interrompere la ricerca di porte per la stampante.


Finestra di dialogo Opzioni di ricerca

È possibile definire le condizioni per la ricerca di stampanti di rete.


Specificare le condizioni di ricerca per una stampante

Selezionare una condizione di ricerca da Indirizzo IP o nome modello o Specifica rete (solo IPv4).


Indirizzo IP o nome modello

Selezionare e immettere un indirizzo IP o il nome di un modello di stampante. Se viene selezionato il nome di un modello, il driver cerca le stampanti che corrispondono esattamente al nome indicato.


Specifica rete (solo IPv4)

Selezionare e immettere un indirizzo di rete.


Espandi ricerca stampante

Selezionare per espandere le ricerca delle stampanti, con supporto o meno del driver delle stampante.
Nota:
Se si seleziona una stampante non supportata da questo driver, possono verificarsi problemi di stampa. Epson non può garantire l'affidabilità di stampanti non supportate.


Annulla

Fare clic per chiudere la finestra di dialogo senza salvare le impostazioni.


Finestra di dialogo Impostazioni visualizzazione

È possibile configurare le impostazioni di visualizzazione per l'elenco Stampanti trovate:.


Specificare le impostazioni di visualizzazione per l'elenco delle stampanti trovate

L'opzione consente di specificare il metodo di visualizzazione per colonne e stampanti.


Cambia visualizzazione colonna

Selezionare le colonne da visualizzare nell'elenco Stampanti trovate:.


Sposta su

Fare clic per modificare l'ordine delle colonne nell'elenco Stampanti trovate:.


Sposta giù

Fare clic per modificare l'ordine delle colonne nell'elenco Stampanti trovate:.


Default

Fare clic per ripristinare le impostazioni predefinite in fabbrica.


Filtro

Selezionare il tipo di stampanti da visualizzare nell'elenco Stampanti trovate:.


Informazioni serie

Selezionare la serie di stampanti da visualizzare nell'elenco Stampanti trovate:.


Colore/Monocromatica

Selezionare la funzione di stampa a colori per le stampanti da visualizzare nell'elenco Stampanti trovate:.


Unità fronte-retro

Selezionare la funzione di stampa fronte-retro per le stampanti da visualizzare nell'elenco Stampanti trovate:.


Ricerca stampante di rete

È possibile cercare le stampanti di rete supportate e connettersi ad esse, nonché cambiare la porta per la connessione a una stampante. Per connettersi a una nuova stampante, accedere al relativo driver dal sistema operativo Windows.
Alcuni modelli di stampanti Epson non possono essere individuati nella ricerca.
Fare clic con il pulsante destro del mouse su una voce per visualizzare la descrizione della funzione.


Cambia stampante connessa

Selezionare per cambiare la porta per la connessione a una stampante.


Aggiorna

Fare clic per cercare le stampanti di rete.


Opzioni di ricerca

Fare clic per aprire la finestra di dialogo Opzioni di ricerca.


Chiudi

Fare clic per chiudere la finestra di dialogo.


Aiuto

Home > Aiuto

Informazioni sulla Guida utente

Consultazione della guida

Questa guida include collegamenti che consentono di spostarsi agevolmente tra le sezioni. I collegamenti appaiono sotto forma di testo colorato e sottolineato. Quando viene posizionato su un collegamento, il cursore assume la forma di una mano. Fare clic sul collegamento per accedere a un argomento correlato o a informazioni dettagliate.
È inoltre possibile fare clic su questi collegamenti per spostarsi nella guida:
Home | Consente di ritornare alla pagina principale.
Sommario | Apre il sommario. È possibile chiudere la finestra facendo clic sul pulsante [image] Chiudi.
Indice | Apre l'indice. È possibile chiudere la finestra facendo clic sul pulsante [image] Chiudi.
Ricerca | Consente di aprire la finestra Ricerca, nella quale è possibile individuare gli argomenti in base alle parole chiave immesse.
Inizio | Consente di ritornare all'inizio della pagina corrente.

Stampa di un argomento

Per stampare la pagina corrente, scegliere Print (Stampa) dal menu File del browser in uso.

Risoluzione dei problemi di visualizzazione

Se una pagina nella guida viene visualizzata in modo errato, fare clic sul pulsante Refresh (Aggiorna) o Reload (Ricarica) nel browser.


Guida di Epson

Ricerca stampante di rete

NPD4707-00 IT


Suggerimenti di ricerca

Immettere alcune parole chiave specifiche e fare clic sul pulsante Ricerca per ottenere un elenco di risultati.
Assicurarsi che le parole chiave siano separate da spazi.
Le corrispondenze per le parole chiave vengono evidenziate in rosso nei risultati della ricerca.
Se una parola chiave appare più di una volta in una frase, viene evidenziata soltanto la prima occorrenza.
Per approfondire o restringere la ricerca, aggiungere ulteriori parole ai termini di ricerca.